Subject: basis set for metal complexes

From: "Adel Abbas Ali Elazhary Sci. College" <[email-masked]>
Date: Thu, 3 Feb 2000 22:29:04 -0300 (GMT)

Dear ccl members"

I am doing DFT calculations on metal complexes with organic molecules and
do not know what basis set should I use. Is there any study about basis
set effect on DFT calculated geometry or ir spectrum of metal complexes.

It might even help if someone suggest a test molecule for which its
vibrational spectrum (especially the bands corresponding to the metal
vibrations) are known.

Thanking you in advance.

Best regards,

Adel El-Azhary